Subject: Re: Local Beijing people response - RE: Request for community guidance on issue concerning a future meeting of the IETF

From: [email-masked] (Noel Chiappa)
Date: Fri, 2 Oct 2009 11:55:33 -0400 (EDT)

> From: Hui Deng <[email-masked]>

    > Lastly, I think that everybody have to self-censor about what he does.

It's not clear that (self-)censorship is going to be the worst problem from
an IETF in the PRC. One of the things I would be most concerned about is the
PRC government using this meeting for propoganda purposes (either internal,
or external), as happened with the Olympics. Yes, we are very small fry
indeed compared to the IOC, but I'm not interested in lending the IETF's good
name to any government.

	Noel

---

From: John C Klensin <[email-masked]>
Date: Fri, 02 Oct 2009 13:27:51 -0400

--On Friday, October 02, 2009 11:55 -0400 Noel Chiappa
<[email-masked]> wrote:

> It's not clear that (self-)censorship is going to be the worst
> problem from an IETF in the PRC. One of the things I would be
> most concerned about is the PRC government using this meeting
> for propoganda purposes (either internal, or external), as
> happened with the Olympics. Yes, we are very small fry indeed
> compared to the IOC, but I'm not interested in lending the
> IETF's good name to any government.

Noel, any time we meet somewhere that considers us important
enough to have a government official, even a local vice-mayor,
show up (with  press) and deliver a welcoming greeting, we are
"lending the IETF's... name to [a] government".   My
recollection is that we've had that happen a lot, and happened
in places that certainly drew no particular comments (other than
about a few politicians being long-winded) before or after the
fact.  

I think there are some issues with meeting in Beijing, but
"support for any government" isn't one of them.  In the interest
of clarity, I think there are going to be _some_ issues almost
anywhere, e.g., we have met several times in Minneapolis, and
had very successful meetings, at times of year when the host and
hotel were unwilling to arrange balmy weather.

For example, I'm much more worried about the possibility of a
few key IETF participants being guilty of the crime of traveling
while ill and exhausted, arriving with a fever, and being
quarantined and kept out of the meeting for a few days than I am
about the meeting being disrupted by the provisions of that
contract.   And, again, that situation could, in principle,
arise in most of the countries of the world that follow WHO
recommendations.

However, like Dave, I'm hung up on the contractual language, not
because I expect behavior that the IETF (or even the Chinese
government) would consider bad enough to justify actually
canceling a meeting (I believe that the odds of someone being
offensive enough to be asked to leave the country are higher,
but also much less problematic to the IETF... and not unique to
China either).  However, I'm concerned that, contractually and
regardless of how I assess the odds, a hotel employee could, at
his or her own discretion and based on his or her own
sensitivities or other concerns, make a decision that would have
far-reaching effects.

Even then, I'd have little problem if the proposed agreement
were entirely between the host and the hotel, with no risks to
the IETF other than cancellation of a meeting after it had
started -- i.e., that claims by the hotel for consequential
financial damages or relief were between the hotel and the host
and did not involve the IETF.  The host presumably can appraise
the risks themselves, possibly obtain insurance if they thought
it was necessary, and make whatever decisions that thought
appropriate.  I'd be even more comfortable with it if the hotel
that has all of this power could be sued in a non-Chinese
jurisdiction for the costs that individuals or their companies
would incur from early departure costs, lost work, etc.

Perhaps the latter suggests a way for the IAOC to think about
this.  Assume that, however unlikely it is, the meeting were
called off mid-way and that every IETF participant who attended
sued the IASA to recover the costs of leaving China earlier than
expected, the prorata costs of unexpectedly attending only part
of a meeting, and possibly the value of lost time.   Suppose the
hotel also tried to recover lost revenue and lost reputation
costs as some have suggested in this discussion might be
possible.   Now consider going out and buying insurance against
those risks.  There are insurance companies who are happy to do
that sort of risk assessment and quote prices (and do it
professionally, as if their bottom line depends on it, which it
does) and with great skill.  If the cost of such insurance is a
reasonable add-on to the other costs of holding a meeting in
Beijing (or can be passed on to the host), then we go ahead with
the meeting.  If not, we make another plan.

I do not consider Beijing unique in that regard: I'd favor
obtaining insurance against premature meeting cancellation for a
meeting anywhere in the world, if only to get the professional
risk assessment that comes with it.  From that perspective, the
only thing that is special about this proposed meeting is the
unusual contractual language; let an insurance company figure
out whether it is important enough to worry about.

    john

---

From: "Dean Willis" <[email-masked]>
Date: Sat, 3 Oct 2009 10:54:42 -0500 (CDT)

> indeed compared to the IOC, but I'm not interested in lending the IETF's

Let's be real. Were we offended when, during the Adelaide South Australia
meeting, the local government made sure the newspapers knew about us and
granted Adelaide some prestige for being involved? Nope. The government of
South Australia isn't scary and isn't actively involved in censoring,
blocking, and obfuscating the Internet. In fact, the local government rep
spoke at our plenary, and asked as many of us as possible to consider
moving to Adelaide permanently. No worries, mate!

Do find the PRC government somewhat more threatening than the government
of South Australia? If so, why, and what should we do about it if
anything? Constructive engagement and avoidance are both valid options
that have been brought into this debate. The current hosting contact terms
have led me to favor the latter, but both positions have merit if we can
manage the risks.

--
Dean

---

From: Dean Willis <[email-masked]>
Date: Tue, 6 Oct 2009 00:16:31 -0500

On Oct 2, 2009, at 12:27 PM, John C Klensin wrote:
> ...

That's the best suggestion for managing the risk side of this equation  
that I've heard. It's brilliant! Great thinking, John!

--
Dean